<% FUNCTION Start()
/*
 * $Id: ugly.hs 9312 2008-09-05 00:08:34Z vszakats $
 */

/* Written by Felipe Coury <fcoury@flexsys-ci.com>
* www - http://www.harbour-project.org
*
*/

      LOCAL a := "Hello Mom!" %><HTML><BODY><%
      OutStd( a ) %><P>This is a <B>very ugly</B> script!!!<%
      OutStd( "Line 2" )
      %>
<P>
<%
OutStd( a, a, a )
%>
</HTML><%RETURN( NIL )%>
